import { IMeasurementResponse } from "#og/routers/interfaces/IMeasurementResponse";

export const measurementsResponse: IMeasurementResponse[] = [
    {
        time: "2024-03-16T05:00:00.000Z",
        value: "35.800000000002910",
        addr: "/10.14.1/PF1",
        meter: "27ZG100Z0643059J",
        type: "provider_value",
        var: "core",
    },
    {
        time: "2023-05-02T02:59:44.000Z",
        value: "551.800000000000000",
        addr: "/10.22/VF1",
        meter: "300017125",
        type: "provider_value",
        var: "core",
    },
    {
        time: "2023-05-02T02:59:11.000Z",
        value: "44592.000000000000000",
        addr: "/10.12/EF1",
        meter: "859182400303057720",
        type: "provider_value",
        var: "VT",
    },
    {
        time: "2023-05-02T02:59:11.000Z",
        value: "2.000000000000000",
        addr: "/10.12/EF1",
        meter: "859182400303057720",
        type: "provider_value",
        var: "NT",
    },
    {
        time: "2023-05-02T02:59:00.375Z",
        value: "11075.509765625000000",
        addr: "/2.2/EP2",
        meter: "",
        type: "dotcontrols_value",
        var: "EFwActi",
    },
    {
        time: "2023-05-02T02:59:00.115Z",
        value: "205.720001220703000",
        addr: "/2.2/EP2",
        meter: "",
        type: "dotcontrols_value",
        var: "ERvReact",
    },
    {
        time: "2023-05-02T02:58:59.862Z",
        value: "6666.450195312500000",
        addr: "/2.2/EP2",
        meter: "",
        type: "dotcontrols_value",
        var: "EFwReact",
    },
    {
        time: "2023-05-02T02:58:58.996Z",
        value: "898.159973144531000",
        addr: "/2.2/EP1",
        meter: "",
        type: "dotcontrols_value",
        var: "EFwReact",
    },
    {
        time: "2023-05-02T02:58:58.746Z",
        value: "8525.040039062500000",
        addr: "/2.2/EP1",
        meter: "",
        type: "dotcontrols_value",
        var: "EFwActi",
    },
    {
        time: "2023-05-02T02:58:57.871Z",
        value: "3481.060058593750000",
        addr: "/2.2/EP1",
        meter: "",
        type: "dotcontrols_value",
        var: "ERvReact",
    },
    {
        time: "2023-05-02T02:53:15.131Z",
        value: "17.700000762939500",
        addr: "/2.5/Text",
        meter: "",
        type: "dotcontrols_value",
        var: "T",
    },
    {
        time: "2023-05-02T02:53:15.131Z",
        value: "-64.000000000000000",
        addr: "/2.5/Text",
        meter: "",
        type: "dotcontrols_value",
        var: "RSSI",
    },
    {
        time: "2023-05-02T02:53:15.131Z",
        value: "1.000000000000000",
        addr: "/2.5/Text",
        meter: "",
        type: "dotcontrols_value",
        var: "BAT",
    },
    {
        time: "2023-05-02T02:51:33.697Z",
        value: "180790.000000000000000",
        addr: "/2.2/TVP1",
        meter: "",
        type: "dotcontrols_value",
        var: "raw",
    },
    {
        time: "2023-05-02T02:00:00.001Z",
        value: "19.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core2",
    },
    {
        time: "2023-05-02T02:00:00.000Z",
        value: "2709814.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core",
    },
    {
        time: "2023-05-02T01:00:00.001Z",
        value: "3.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core2",
    },
    {
        time: "2023-05-02T01:00:00.000Z",
        value: "2709812.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core",
    },
    {
        time: "2023-05-01T22:00:00.001Z",
        value: "0.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core2",
    },
    {
        time: "2023-05-01T22:00:00.000Z",
        value: "0.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core",
    },
    {
        time: "2023-05-01T04:00:00.000Z",
        value: "2709721.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core",
    },
    {
        time: "2023-05-01T03:00:00.001Z",
        value: "20.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core2",
    },
    {
        time: "2023-05-01T03:00:00.000Z",
        value: "2709705.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core",
    },
    {
        time: "2023-05-01T02:00:00.001Z",
        value: "18.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core2",
    },
    {
        time: "2023-05-01T02:00:00.000Z",
        value: "2709691.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core",
    },
    {
        time: "2023-05-01T01:00:00.001Z",
        value: "14.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core2",
    },
    {
        time: "2023-05-01T01:00:00.000Z",
        value: "2709680.000000000000000",
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        type: "provider_value",
        var: "core",
    },
    {
        addr: "/2.9/PF1",
        meter: "27ZG100Z0000521V",
        time: "2023-04-30T21:45:00.001Z",
        type: "provider_value",
        value: "0.000000000000000",
        var: "core2",
    },
    {
        time: "2022-04-12T13:48:00.000Z",
        value: "100.000000000000000",
        addr: "/10.7.1/EF1",
        meter: "859182400306528517",
        type: "provider_value",
        var: "VT",
    },
];
